---
description: Register Duo Pro trial failure
internal_events: true
action: duo_pro_trial_registration_failure
identifiers:
  - namespace
  - user
product_group: acquisition
milestone: '16.10'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/146059
tiers:
  - premium
  - ultimate
